<table border=0 width="100%" bgcolor="<?php echo $footer_parm[2] ?>">
<?php
#############################################################################
#                              Site@School
# footer2.php: last changed 29/06/2006  , version: 2.4.02
# by Fred Stuurman  (fc.stuurman@hccnet.nl)
# LICENSE INFORMATION: see LICENCE.txt in starnet directory
#$Id: footer2.php,v 1.1 2006/10/03 11:13:15 fstuurman Exp $
#############################################################################
if ( !defined('IN_SAS') )
{
	die("Hacking attempt");
}

$query = "SELECT UNIX_TIMESTAMP(lastupdate) FROM $table_pages WHERE id='$page'";
$result = mysql_query($query);
$date = mysql_result($result,0);
unset($query);
unset($result);

$date = strftime($sas_config['dateformat'],$date);
?>
  <tr>
    <td height="<?php echo $footer_parm[7] ?>" width="160">&nbsp;</td>
    <td width="<?php echo $content_parm[3] ?>" align="center">
    <span STYLE="font-family: <?php echo $footer_parm[3] ?> ;font-size : <?php echo $footer_parm[4] ?> ;
    color: <?php echo $footer_parm[5] ?>"><?php echo $footer_parm[6] ?> <?php echo $date ?></span></td>
    <td>&nbsp;</td>
  </tr>
</table>